<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <style>
        body
        {
            font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 14px;
            color: #000;
        }
        hr {
            border: none; /* Убираем границу для браузера Firefox */
            color: #E7E7E7; /* Цвет линии для остальных браузеров */
            background-color: #E7E7E7; /* Цвет линии для браузера Firefox и Opera */
            height: 1px; /* Толщина линии */
        }
    </style>
    <table style="margin: 0px auto; " width="850" cellspacing="0" cellpadding="0">
    <tbody>
    <tr>
        <td style="border: none; padding: 0; background: #fff; text-align: center; font-size: 18px; " width="850" height="30">
             Здравствуйте, #ORDER_USER#!
        </td>
    </tr>
    <tr>
        <td style="border: none; padding: 0; background: #fff; text-align: center; " width="850" height="30">
             Благодарим за заказ на <a href="https://#SERVER_NAME#/">Железо и софт</a>!<br>
             Ваш заказ <span style="font-weight: bold;">№#ORDER_ID# от #ORDER_DATE#</span>
        </td>
    </tr>
    <tr>
        <td style="border: #4d7399 1px solid; padding-top: 20px; padding-bottom: 20px; background: #00961c; text-align: center; font-size: 28px; font-weight: bold; color:#fff; " width="850" height="30">
             ВАШ ЗАКАЗ ОФОРМЛЕН
        </td>
    </tr>
    <tr>
        <td style="border: none; padding: 5px; background: #fff; font-weight: bold; " width="850" height="30">
     <br>
             При оформлении самовывоза обязательно дождитесь уведомления о готовности заказа.<br>
     <br>
        </td>
    </tr>
    <tr>
        <td style="border: none; padding: 0; background: #fff; font-weight: bold; " width="850" height="30">
            <tr> <td style='border:1px solid #000;padding:12px;'>913453</td> <td style='border:1px solid #000;padding: 12px;'> <span> <a href='http://utinet.ru'>Термометр электронный A&D DT-624 Корова синий/белый</a> </span> </td> <td style='border:1px solid #000;padding:12px;'>1 шт. </td> <td style='border:1px solid #000;padding:12px;'>566 руб.</td> <td style='border:1px solid #000;padding:12px;'>566 руб.</td> </tr><tr><td style="border: none; padding:12px; text-align: right;" colspan="4">Итого:</td><td style="border: #000 1px solid; padding:12px; font-weight: bold;">566 руб.</td></tr>"
            <table style="margin: 0px auto; " width="850" cellspacing="0" cellpadding="0">
            <tbody>
            <tr>
                <td style="border: #000 1px solid; padding:5px; ">
                     Код товара
                </td>
                <td style="border: #000 1px solid; padding:5px; ">
                     Наименование
                </td>
                <td style="border: #000 1px solid; padding:5px; ">
                     Кол-во, шт.
                </td>
                <td style="border: #000 1px solid; padding:5px; ">
                     Цена, руб.
                </td>
                <td style="border: #000 1px solid; padding:5px;">
                     Стоимость, руб.
                </td>
            </tr>
            </tbody>
            </table>
        </td>
    </tr>
    <tr>
        <td style="border: none; padding: 0 44px 16px 7px;" bgcolor="#ffffff" valign="top" width="850">
            <p style="margin-top:20px; margin-bottom: 20px; font-size: 16px;">
     <br>
                 Проверьте корректность данных:<br>
     <br>
            </p>
     <br>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">Наименование организации:</span> <span style="color:#707070">#COMPANY#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">Покупатель:</span> <span style="color:#707070">#ORDER_USER#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">E-mail:</span> <span style="color:#707070">#EMAIL#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">Телефон:</span> <span style="color:#707070">#PHONE#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">Реквизиты организации:</span> <span style="color:#707070">#REKV#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">Юридический адрес:</span> <span style="color:#707070">#UR_ADRESS#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">ИНН организации:</span> <span style="color:#707070">#INN2#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">КПП:</span> <span style="color:#707070">#KPP2#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">Город:</span> <span style="color:#707070">#GOROD#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 10px; line-height: 20px;">
     <span style="font-weight: bold;">Адрес доставки:</span> <span style="color:#707070">#DELIVERY_ADRESS#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 20px; line-height: 20px;">
     <span style="font-weight: bold;">Комментарий:</span> <span style="color:#707070">#COMMENT#</span>
            </p>
            <p style="margin-top: 0; margin-bottom: 20px; line-height: 20px;">
     <span style="font-weight: bold;">Способ оплаты:</span> <span style="color:#707070">#PAY_SYSTEM#</span>
            </p>
        </td>
    </tr>
    <tr>
        <td style="border: none; padding: 5px; background: #fff; " width="850" height="30">
            <table style="margin: 0px auto; " width="850" cellspacing="0" cellpadding="0">
            <tbody>
            <tr>
                <td style="padding:5px; width: 200px;">
     <br>
                </td>
                <td style="padding:5px; width: 650px;">
     <br>
                </td>
            </tr>
            <tr>
                <td style="padding:5px; width: 200px; font-weight: bold;">
                     Стоимость доставки:
                </td>
                <td style="padding:5px; width: 650px;">
                     г. Москва: 500 руб. (в пределах МКАД).<br>
                     г. Санкт-Петербург: 300 руб (в пределах КАД).<br>
                     В другие регионы доставка осуществляется по тарифам транспортных компаний ПЭК, СДЭК.
                </td>
            </tr>
            <tr>
                <td style="padding:5px; width: 200px; font-weight: bold">
                     Срок доставки:
                </td>
                <td style="padding:5px; width: 650px;">
                     г. Москва: от 1 до 3 рабочих дней<br>
                     г. Санкт-Петербург: от 1 до 3 рабочих дней<br>
                     Срок доставки в другие регионы определяется условиями транспортных компаний ПЭК, СДЭК.
                </td>
            </tr>
            </tbody>
            </table>
        </td>
    </tr>
    </tbody>
    </table>



    
</body>
</html>